/* error */
"Connect aborted" = "Verbinding verbroken";

/* error */
"Error looking up host %@" = "Fout bij opzoeken van host %@";

/* error */
"Error waiting for input: %s" = "Fout bij wachten op invoer: %s";

/* error */
"Found no addresses for host %@" = "Geen adres gevonden voor host %@";

/* error */
"No such host %@" = "Host %@ bestaat niet";

/* error */
"Read aborted" = "Lezen afgebroken";

/* error */
"Temporarily unable to connect: %s" = "Verbinding maken tijdelijk onmogelijk: %s";

/* error */
"Temporary error looking up host %@, try again" = "Tijdelijke fout bij opzoeken van host %@, probeer opnieuw";

/* error */
"Unable to connect: %s" = "Verbinding maken onmogelijk: %s";

/* error */
"Unable to connect: no IP address for host '%@'" = "Verbinding maken onmogelijk: geen IP-adres voor host '%@'";

/* error */
"Unable to create port address: no IP address for host '%@'" = "Aanmaken poort-adres onmogelijk: geen IP-adres voor host '%@'";

/* error */
"Unable to read from socket: %s" = "Lezen uit socket onmogelijk: %s";

/* error */
"Unable to write to socket: %s" = "Schrijven naar socket onmogelijk: %s";

/* error */
"Unexpected server failure looking up host %@" = "Onverwachte server-fout tijdens opzoeken van host %@";

/* error */
"Write aborted" = "Schrijven afgebroken";

